Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
rb_subclass_entry Struct Reference

`#include <internal.h>`

## Data Fields
VALUE | klass
rb_subclass_entry_t * | next

## Detailed Description

Definition at line 998 of file internal.h.

## Field Documentation

## ◆ klass

VALUE rb_subclass_entry::klass

Definition at line 999 of file internal.h.

Referenced by rb_class_foreach_subclass(), rb_class_remove_from_module_subclasses(), rb_class_remove_from_super_subclasses(), and rb_class_subclass_add().

## ◆ next

rb_subclass_entry_t * rb_subclass_entry::next

Definition at line 1000 of file internal.h.

Referenced by rb_class_foreach_subclass(), rb_class_remove_from_module_subclasses(), rb_class_remove_from_super_subclasses(), and rb_class_subclass_add().

The documentation for this struct was generated from the following files:

- internal.h
- /msysdev/ruby/src/build-x86_64-pc-msys/include/ruby-2.7.0/x86_64-msys/rb_mjit_min_header-2.7.0.h